.Box3038{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK38{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box3139{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK39{
margin-top:0px !important;
margin-bottom:20px !important;
}
.ClassTB26{
width: 100%;
border-collapse:collapse;
margin-top:0px;
margin-bottom:20px;
}
.ClassTB26 td{
border:2px solid #5c0066;
background-clip: padding-box;
padding:7px;
}
.ClassTB26 th{
border:2px solid #5c0066;
background-clip: padding-box;
padding:7px;
}
.ClassTB26_TD1{
font-size:1.8rem;
font-weight:bold;
text-align: justify;
text-justify: inter-ideograph;
vertical-align:top;
}
.ClassTB26_TD1 img{
text-align: justify;
text-justify: inter-ideograph;
vertical-align:top;
}
.ClassK26{
margin-top:0px !important;
margin-bottom:20px !important;
}
.page_26_1{
font-size:1.6rem;
}
.page_26_2{
font-size:20px;
 line-height:160%;
 color:#5c0066;
font-weight:bold;
}
.Box1032{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK32{
margin-top:0px !important;
margin-bottom:20px !important;
}
#b2137L{
border:1px solid #cccccc;
}
#b2137R{
border:1px solid #cccccc;
}
.Box2137{
margin-top:0px;
margin-bottom:20px;
width:100%;
box-sizing:border-box;
float: left;
clear: both;
border:1px solid #cccccc;
padding: 0px;
}
#b2137R{display:none;}
.Box2137{
background-color:#ffffff;
}
.Box1036{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK36{
margin-top:0px !important;
margin-bottom:20px !important;
}
.page_36_1{
font-size:24px;
 line-height:160%;
 color:#470028;
font-weight:bold;
}
.page_36_2{
font-size:18px;
 line-height:160%;
 color:#641d45;
font-weight:bold;
}
.Box73{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK3{
margin-top:0px !important;
margin-bottom:20px !important;
}
.ClassTB4{
width: 100%;
border-collapse:collapse;
margin-top:0px;
margin-bottom:20px;
}
.ClassTB4 td{
border:2px solid #5c0066;
background-clip: padding-box;
padding:7px;
}
.ClassTB4 th{
border:2px solid #5c0066;
background-clip: padding-box;
padding:7px;
}
.ClassTB4_TD1{
font-size:1.8rem;
font-weight:bold;
text-align: justify;
text-justify: inter-ideograph;
vertical-align:top;
}
.ClassTB4_TD1 img{
text-align: justify;
text-justify: inter-ideograph;
vertical-align:top;
}
.ClassK4{
margin-top:0px !important;
margin-bottom:20px !important;
}
.page_4_1{
font-size:1.6rem;
}
.page_4_2{
font-size:20px;
 line-height:160%;
 color:#5c0066;
font-weight:bold;
}
.Box75{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK5{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box3140{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK40{
margin-top:0px !important;
margin-bottom:20px !important;
}
#b237L{
border:1px solid #cccccc;
}
#b237R{
border:1px solid #cccccc;
}
.Box237{
width:100%;
float: left;
margin-top:0px;
margin-bottom:20px;
clear: both;
}
#b237L{
background-color:#fffad7;
}
#b237R{
background-color:#fffad7;
}
.page_7_1{
font-size:18px;
 line-height:160%;
 font-weight:bold;
}
.page_7_2{
font-size:18px;
 line-height:160%;
 color:#ff0000;
font-weight:bold;
}
.Box915{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
}
.ClassK15{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box916{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
}
.ClassK16{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box818{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK18{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1035{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK35{
margin-top:0px !important;
margin-bottom:20px !important;
}
.page_35_1{
font-size:20px;
 line-height:160%;
 color:#0c7300;
}
.Box719{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK19{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box720{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK20{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box731{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK31{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1121{
margin-top:0px;
margin-bottom:0px;
width: 100%;
float: left;
}
.ClassK21{
margin-top:0px !important;
margin-bottom:0px !important;
}
.page_21_1{
font-size:16px;
 line-height:160%;
 color:#dd0000;
font-weight:bold;
}
.page_21_2{
font-size:16px;
 line-height:160%;
 color:#dd0000;
font-weight:bold;
}
.page_21_3{
font-size:16px;
 line-height:160%;
 color:#dd0000;
font-weight:bold;
}
.page_21_4{
color:#0000dd;
font-weight:bold;
}
.page_21_5{
font-size:16px;
 line-height:160%;
 color:#dd0000;
font-weight:bold;
}
.page_21_6{
font-size:16px;
 line-height:160%;
 color:#dd0000;
font-weight:bold;
}
.page_21_7{
font-size:16px;
 line-height:160%;
 color:#dd0000;
font-weight:bold;
}
.Box742{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK42{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box822{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK22{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box823{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK23{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box824{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK24{
margin-top:0px !important;
margin-bottom:20px !important;
}
div.IdCOM1_32{
text-align:center;
width:100%;
}
div.IdCOM1_32  img{
text-align:center;
margin: 0 auto;
}
#imgid21_37_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_37{
text-align:center;
float:left;
}
.IdIMG1_37 img{
margin: 0 auto;

}
div.IdCOM1_36{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_36  img{
text-align:left;
}
#imgid7_3_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_3{
text-align:center;
float:left;
}
.IdIMG1_3 img{
margin: 0 auto;

}
#imgid7_5_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_5{
text-align:center;
float:left;
}
.IdIMG1_5 img{
margin: 0 auto;

}
div.IdMI1_7{
text-align:center;
clear: both;
float:left;
width:100%;
}
div.IdMI1_7 img{
text-align:center;
margin: 0 auto;
clear: both;
}
div.IdMI2_7{
text-align:center;
clear: both;
float:left;
width:100%;
}
div.IdMI2_7 img{
text-align:center;
margin: 0 auto;
clear: both;
}
#imgid23_7_1{
margin:0 auto;
text-align:center;
}
#imgid23_7_2{
margin:0 auto;
text-align:center;
}
#imgid9_15_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_15{
text-align: justify;
text-justify: inter-ideograph;
float:left;
}
.IdIMG1_15 img{
margin-left: 0px;

}
#imgid9_15_2{
margin:0 auto;
text-align:center;
}
.IdIMG2_15{
text-align: justify;
text-justify: inter-ideograph;
float:left;
}
.IdIMG2_15 img{
margin-left: 0px;

}
#imgid9_15_3{
margin:0 auto;
text-align:center;
}
.IdIMG3_15{
text-align: justify;
text-justify: inter-ideograph;
float:left;
}
.IdIMG3_15 img{
margin-left: 0px;

}
#imgid9_16_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_16{
text-align: justify;
text-justify: inter-ideograph;
float:left;
}
.IdIMG1_16 img{
margin-left: 0px;

}
#imgid9_16_2{
margin:0 auto;
text-align:center;
}
.IdIMG2_16{
text-align: justify;
text-justify: inter-ideograph;
float:left;
}
.IdIMG2_16 img{
margin-left: 0px;

}
#imgid9_16_3{
margin:0 auto;
text-align:center;
}
.IdIMG3_16{
text-align: justify;
text-justify: inter-ideograph;
float:left;
}
.IdIMG3_16 img{
margin-left: 0px;

}
#imgid8_18_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_18{
text-align:center;
float:left;
}
.IdIMG1_18 img{
margin: 0 auto;

}
#imgid8_18_2{
margin:0 auto;
text-align:center;
}
.IdIMG2_18{
text-align:center;
float:left;
}
.IdIMG2_18 img{
margin: 0 auto;

}
div.IdCOM1_35{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_35  img{
text-align:left;
}
#imgid7_19_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_19{
text-align:center;
float:left;
}
.IdIMG1_19 img{
margin: 0 auto;

}
#imgid7_20_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_20{
text-align:center;
float:left;
}
.IdIMG1_20 img{
margin: 0 auto;

}
#imgid7_31_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_31{
text-align:center;
float:left;
}
.IdIMG1_31 img{
margin: 0 auto;

}
div.IdCOM1_21{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_21  img{
text-align:left;
}
div.IdCOM2_21{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM2_21  img{
text-align:left;
}
#imgid7_42_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_42{
text-align:center;
float:left;
}
.IdIMG1_42 img{
margin: 0 auto;

}
#imgid8_22_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_22{
text-align:center;
float:left;
}
.IdIMG1_22 img{
margin: 0 auto;

}
#imgid8_22_2{
margin:0 auto;
text-align:center;
}
.IdIMG2_22{
text-align:center;
float:left;
}
.IdIMG2_22 img{
margin: 0 auto;

}
#imgid8_23_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_23{
text-align:center;
float:left;
}
.IdIMG1_23 img{
margin: 0 auto;

}
#imgid8_23_2{
margin:0 auto;
text-align:center;
}
.IdIMG2_23{
text-align:center;
float:left;
}
.IdIMG2_23 img{
margin: 0 auto;

}
#imgid8_24_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_24{
text-align:center;
float:left;
}
.IdIMG1_24 img{
margin: 0 auto;

}
#imgid8_24_2{
margin:0 auto;
text-align:center;
}
.IdIMG2_24{
text-align:center;
float:left;
}
.IdIMG2_24 img{
margin: 0 auto;

}
/* boxsize */
.news_box_size{
height:150px;
overflow:scroll; 
overflow-x:hidden;
}
.blog_box_size{
height:150px;
overflow:scroll; 
overflow-x:hidden;
}
/* boxsize */
